
body {
	margin: 0 auto;
	padding: 0;
	background-color: #000000;
}
#art-main {
	position: relative;
	width: 100%;
	left: 0;
	top: 0;
}
#art-page-background-glare {
	position: absolute;
	width: 100%;
	height: 351px;
	left: 0;
	top: 0;
}
#art-page-background-glare-image {
	background-image: url('Page-BgG.png');
	background-repeat: no-repeat;
	height: 351px;
	width: 350px;
	margin: 0;
}
html:first-child #art-page-background-glare {
	border: 1px solid transparent; /* Opera fix */
}
#art-page-background-simple-gradient {
	position: absolute;
	background-image: url('Page-BgS.jpg');
	background-repeat: repeat-x;
	top:0;
	width: 100%;
	height: 1px;
}
.cleared {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}
form {
	padding:0 !important;
	margin:0 !important;
}
table.position {
	position: relative;
	width: 100%;
	table-layout: fixed;
}
/* end Page */

/* begin Box, Sheet */
.art-Sheet {
	position:relative;
	z-index:0;
	margin:0 auto;
	width: 1000px;
	min-width:23px;
	min-height:23px;
	overflow: visible;
}
.art-Sheet-body {
	position: relative;
	z-index: 1;
	padding: 5px;
}
.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl, .art-Sheet-tc, .art-Sheet-bc, .art-Sheet-cr, .art-Sheet-cl {
	position:absolute;
	z-index:-1;
}
.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl {
	width: 42px;
	height: 42px;
	background-image: url('Sheet-s0.png');
}
.art-Sheet-tl {
	top:0;
	left:0;
	clip: rect(auto 21px 21px auto);
}
.art-Sheet-tr {
	top: 0;
	right: 0;
	clip: rect(auto auto 21px 21px);
}
.art-Sheet-bl {
	bottom: 0;
	left: 0;
	clip: rect(21px 21px auto auto);
}
.art-Sheet-br {
	bottom: 0;
	right: 0;
	clip: rect(21px auto auto 21px);
}
.art-Sheet-tc, .art-Sheet-bc {
	left: 21px;
	right: 21px;
	height: 42px;
	background-image: url('Sheet-h0.png');
}
.art-Sheet-tc {
	top: 0;
	clip: rect(auto, auto, 21px, auto);
}
.art-Sheet-bc {
	bottom: 0;
	clip: rect(21px, auto, auto, auto);
}
.art-Sheet-cr, .art-Sheet-cl {
	top: 21px;
	bottom: 21px;
	width: 42px;
	background-image: url('Sheet-v0.png');
}
.art-Sheet-cr {
	right:0;
	clip: rect(auto, auto, auto, 21px);
}
.art-Sheet-cl {
	left:0;
	clip: rect(auto, 21px, auto, auto);
}
.art-Sheet-cc {
	position:absolute;
	z-index:-1;
	top: 21px;
	left: 21px;
	right: 21px;
	bottom: 21px;
	background-color: #000000;
}
.art-Sheet {
	margin-top: -5px !important;
}
#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare {
	min-width:1000px;
}
/* end Box, Sheet */

/* begin Header */
div.art-Header {
	margin: 0 auto;
	position: relative;
	z-index:0;
	width: 990px;
	height: 150px;
}
div.art-Header-jpeg {
	position: absolute;
	z-index:-1;
	top: 0;
	left: 0;
	width: 1000px;
	height: 150px;
	/*background-image: url('images/Header.jpg');*/
	background-repeat: no-repeat;
	background-position: center center;
}
/* end Header */

/* begin Logo */
.art-Logo {
	display : block;
	position: absolute;
	left: 40px;
	top: 30px;
	width:1000px;
}
h1.art-Logo-name {
	display: block;
	text-align: left;
}
h1.art-Logo-name, h1.art-Logo-name a, h1.art-Logo-name a:link, h1.art-Logo-name a:visited, h1.art-Logo-name a:hover {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	padding:0;
	margin:0;
	color: #D4D4D4 !important;
}
.art-Logo-text {
	display: block;
	text-align: left;
}
.art-Logo-text, .art-Logo-text a {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	padding:0;
	margin:0;
	color: #949494 !important;
}
/* end Logo */



/* begin MenuItem */
.art-menu ul li {
	clear: both;
}
.art-menu a {
	position:relative;
	display: block;
	overflow:hidden;
	height: 25px;
	cursor: pointer;
	text-decoration: none;
	margin-right: 4px;
	margin-left: 4px;
}
.art-menu a .r, .art-menu a .l {
	position:absolute;
	display: block;
	top:0;
	z-index:-1;
	height: 75px;
	background-image: url('MenuItem.png');
}
.art-menu a .l {
	left:0;
	right:2px;
}
.art-menu a .r {
	width:404px;
	right:0;
	clip: rect(auto, auto, auto, 402px);
}
.art-menu a .t {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0 6px;
	margin: 0 2px;
	line-height: 25px;
	text-align: center;
}
.art-menu a:hover .l, .art-menu a:hover .r {
	top:-25px;
}
.art-menu li:hover>a .l, .art-menu li:hover>a .r {
	top:-25px;
}
.art-menu li:hover a .l, .art-menu li:hover a .r {
	top:-25px;
}
.art-menu a:hover .t {
	color: #DBDBDB;
}
.art-menu li:hover a .t {
	color: #DBDBDB;
}
.art-menu li:hover>a .t {
	color: #DBDBDB;
}
.art-menu a.active .l, .art-menu a.active .r {
	top: -50px;
}
.art-menu a.active .t {
	color: #0F0F0F;
}
/* end MenuItem */

/* begin ContentLayout */
.art-contentLayout {
	position: relative;
	margin-bottom: 0px;
	width: 990px;
}
/* end ContentLayout */

/* begin Box, Block */
.art-Block {
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}
.art-Block-body {
	position: relative;
	z-index: 1;
	padding: 1px;
}
.art-Block {
	margin-top: 5px;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
}
/* end Box, Block */

/* begin BlockHeader */
.art-BlockHeader {
	position:relative;
	z-index:0;
	height: 30px;
	padding: 0 4px;
	margin-bottom: 10px;
}
.art-BlockHeader .t {
	height: 30px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	white-space : nowrap;
	padding: 0 4px;
	line-height: 30px;
}
.art-BlockHeader .l, .art-BlockHeader .r {
	display:block;
	position:absolute;
	z-index:-1;
	height: 30px;
	background-image: url('BlockHea.png');
}
.art-BlockHeader .l {
	left:0;
	right:0px;
}
.art-BlockHeader .r {
	width:990px;
	right:0;
	clip: rect(auto, auto, auto, 990px);
}
.art-header-tag-icon {
	height: 30px;
	background-position:left top;
	background-image: url('BlockHeb.png');
	padding:0 0 0 16px;
	background-repeat: no-repeat;
	min-height: 16px;
	margin: 0 0 0 5px;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.art-BlockContent {
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}
.art-BlockContent-body {
	position: relative;
	z-index: 1;
	padding: 7px;
}
.art-BlockContent-body {
	color:#E8E8E8;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.art-BlockContent-body a:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}
.art-BlockContent-body a:visited, .art-BlockContent-body a.visited {
	color: #E0E0E0;
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}
.art-BlockContent-body a:hover, .art-BlockContent-body a.hover {
	color: #E0E0E0;
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}
.art-BlockContent-body ul {
	list-style-type: none;
	color: #FFFFFF;
	margin:0;
	padding:0;
}
.art-BlockContent-body li {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	text-decoration: none;
}
.art-BlockContent-body ul li {
	padding:0px 0 0px 11px;
	background-image: url('BlockCon.png');
	background-repeat:no-repeat;
	margin:0.5em 0 0.5em 0;
	line-height:1.2em;
}
/* end Box, BlockContent */
/* begin Box, Post *//* begin Box, Post */
.art-Post {
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}
.art-Post-body {
	position: relative;
	z-index: 1;
	padding: 1px;
}
.art-Post {
	margin: 1px;
}
/* Start images */
a img {
	border: 0;
}
.art-article img, img.art-article {
	border: solid 1px #A6A6A6;
	margin: 1em;
}
.art-metadata-icons img {
	border: none;
	vertical-align: middle;
	margin: 2px;
}
/* Finish images */

/* Start tables */

.art-article table, table.art-article {
	border-collapse: collapse;
	margin: 1px;
	width:auto;
}
.art-article table, table.art-article .art-article tr, .art-article th, .art-article td {
	background-color:Transparent;
}
.art-article th, .art-article td {
	padding: 2px;
	border: solid 1px #1A3107;
	vertical-align: top;
	text-align:left;
}
.art-article th {
	text-align: center;
	vertical-align: middle;
	padding: 7px;
}
/* Finish tables */

pre {
	overflow: auto;
	padding: 0.1em;
}
/* end Box, Post */



.art-PostMetadataHeader {
	height: 30px;
	background-image: url('BlockHea.png');
}
/* end PostMetadata */

/* begin PostHeaderIcon */
.art-PostHeader {
	text-decoration:none;
	margin: 0.2em 0;
	padding-left: 10px;
	padding-top: 3px;
	font-weight:normal;
	font-style:normal;
	letter-spacing:normal;
	word-spacing:normal;
	font-variant:normal;
	text-decoration:none;
	font-variant:normal;
	text-transform:none;
	text-align:left;
	text-indent:0;
	line-height:inherit;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
}



/* begin PostHeader */
.art-PostHeader a:link {
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	text-align: left;
	color: #FFFFFF;
}
.art-PostHeader a:visited, .art-PostHeader a.visited {
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	text-align: left;
	color: #D1D1D1;
}
.art-PostHeader a:hover, .art-PostHeader a.hovered {
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	text-align: left;
	color: #E3E3E3;
}
/* end PostHeader */

/* begin PostIcons */
.art-PostHeaderIcons {
	padding:1px;
}
.art-PostHeaderIcons, .art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #FFFFFF;
}
.art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover {
	margin:0;
}
.art-PostHeaderIcons a:link {
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	color: #FFFFFF;
}
.art-PostHeaderIcons a:visited, .art-PostHeaderIcons a.visited {
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	color: #A6A6A6;
}
.art-PostHeaderIcons a:hover, .art-PostHeaderIcons a.hover {
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	color: #C2C2C2;
}
/* end PostIcons */

/* begin PostContent */
/* Content Text Font & Color (Default) */
body {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.art-PostContent p {
	margin: 0.5em 0;
	
}
.art-PostContent, .art-PostContent p {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	color: #FFFFFF;
}
.art-PostContent {
	margin:0;
}
/* Start Content link style */
/*
The right order of link pseudo-classes: Link-Visited-Hover-Focus-Active.
http://www.w3schools.com/CSS/css_pseudo_classes.asp
http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states/
*/
a {
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	color: #FFFFFF;
}
/* Adds special style to an unvisited link. */
a:link {
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	color: #FFFFFF;
}
/* Adds special style to a visited link. */
a:visited, a.visited {
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	color: #E0E0E0;
}
/* :hover - adds special style to an element when you mouse over it. */
a:hover, a.hover {
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	color: #E0E0E0;
}
/* Finish Content link style */

/* Resert some headings default style & links default style for links in headings*/
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
/* Start Content headings Fonts & Colors  */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #E8E8E8;
}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
}
/* Finish Content headings Fonts & Colors  */
/* end PostContent */

/* begin PostBullets */
/* Start Content list */
ol, ul {
	color: #BFBFBF;
	margin:1em 0 1em 2em;
	padding:0;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}
li ol, li ul {
	margin:0.5em 0 0.5em 2em;
	padding:0;
}
li {
	margin:0.2em 0;
	padding:0;
}
ul {
	list-style-type: none;
}
ol {
	list-style-position:inside;
}
.art-Post li {
	padding:0px 0 0px 10px;
	line-height:1.2em;
}
.art-Post ol li, .art-Post ul ol li {
	background: none;
	padding-left:0;
}
.art-Post ul li, .art-Post ol ul li {
	background-image: url('PostBull.png');
	background-repeat:no-repeat;
	padding-left:10px;
}
/* Finish Content list */
/* end PostBullets */

/* begin PostQuote */
/* Start blockquote */
blockquote, blockquote p, .art-PostContent blockquote p {
	color:#FFFFFF;
	font-family: Arial, Helvetica, Sans-Serif;
	font-style: italic;
	font-weight: normal;
	text-align: left;
}
blockquote, .art-PostContent blockquote {
	margin:10px 10px 10px 50px;
	padding:5px 5px 5px 41px;
	background-color:#1A3107;
	background-image:url('PostQuot.png');
	background-position:left top;
	background-repeat:no-repeat;
}
/* Finish blockuote */
/* end PostQuote */

/* begin PostMetadata */
.art-PostMetadataFooter {
	padding:1px;
	background-color: #000000;
}
/* end PostMetadata */

/* begin PostIcons */
.art-PostFooterIcons {
	padding:1px;
}
.art-PostFooterIcons, .art-PostFooterIcons a, .art-PostFooterIcons a:link, .art-PostFooterIcons a:visited, .art-PostFooterIcons a:hover {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
}
.art-PostFooterIcons a, .art-PostFooterIcons a:link, .art-PostFooterIcons a:visited, .art-PostFooterIcons a:hover {
	margin:0;
}
.art-PostFooterIcons a:link {
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	color: #FFFFFF;
}
.art-PostFooterIcons a:visited, .art-PostFooterIcons a.visited {
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	color: #FFFFFF;
}
.art-PostFooterIcons a:hover, .art-PostFooterIcons a.hover {
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	color: #FFFFFF;
}
/* end PostIcons */

/* begin Button */
.art-button-wrapper .art-button {
	display:inline-block;
	width: auto;
	outline:none;
	border:none;
	background:none;
	line-height:33px;
	margin:0 !important;
	padding:0 !important;
	overflow: visible;
	cursor: default;
	text-decoration: none !important;
	z-index:0;
}
.art-button-wrapper {
	display:inline-block;
	position:relative;
	height: 33px;
	overflow:hidden;
	white-space: nowrap;
	width: auto;
	z-index:0;
}
.firefox2 .art-button-wrapper {
	display:block;
	float:left;
}
.art-button-wrapper .art-button {
	display:block;
	height: 33px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	white-space: nowrap;
	text-align: left;
	padding: 0 21px !important;
	line-height: 33px;
	text-decoration: none !important;
	color: #FFFFFF !important;
}
input, select {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.art-button-wrapper.hover .art-button, .art-button:hover {
	color: #041139 !important;
	text-decoration: none !important;
}
.art-button-wrapper.active .art-button {
	color: #041139 !important;
}
.art-button-wrapper .l, .art-button-wrapper .r {
	display:block;
	position:absolute;
	z-index:-1;
	height: 99px;
	background-image: url('Button00.png');
}
.art-button-wrapper .l {
	left:0;
	right:10px;
}
.art-button-wrapper .r {
	width:409px;
	right:0;
	clip: rect(auto, auto, auto, 399px);
}
.art-button-wrapper.hover .l, .art-button-wrapper.hover .r {
	top: -33px;
}
.art-button-wrapper.active .l, .art-button-wrapper.active .r {
	top: -66px;
}
/* end Button */
/* begin Footer */
.art-Footer {
	z-index:0;
	overflow:hidden;
	width: 100%;
	margin: 1px auto 0px auto;
	background-image: url('Footer00.png');
	min-height: 60px;
}
.art-Footer .art-Footer-inner {
	height:1%;
	position: relative;
	z-index: 0;
	padding: 8px;
	text-align: center;
	margin: 0 auto;
	overflow: hidden;
	width: 1000px;
}
.art-Footer .art-Footer-background {
	position:absolute;
	z-index:-1;
	background-repeat:no-repeat;
	background-image: url('Footer00.png');
	width: 1000px;
	height: 150px;
	bottom:0;
	left:0;
}
.art-rss-tag-icon {
	position: relative;
	display:block;
	float:left;
	background-image: url('rssIcon0.png');
	background-position: center right;
	background-repeat: no-repeat;
	margin: 0 5px 0 0;
	height: 25px;
	width: 32px;
}
.art-Footer .art-Footer-text p {
	margin: 0;
}
.art-Footer .art-Footer-text {
	display:inline-block;
	color:#fff;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}
.art-Footer .art-Footer-text a:link {
	text-decoration: none;
	color: #fff;
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}
.art-Footer .art-Footer-text a:visited {
	text-decoration: none;
	color: #fff;
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}
.art-Footer .art-Footer-text a:hover {
	text-decoration: none;
	color: #1F7BAD;
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}
/* end Footer */

/* begin PageFooter */
.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover {
	font-family:Arial;
	font-size:9px;
	letter-spacing:normal;
	word-spacing:normal;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
	color:#fff;
}
.credit {
	font-family:Arial;
	font-size:9px;
	letter-spacing:normal;
	word-spacing:normal;
	font-style:normal;
	font-weight:normal;
	text-decoration: none;
	color:#ccc;
}
.credit a {
	font-family:Arial;
	font-size:9px;
	letter-spacing:normal;
	word-spacing:normal;
	font-style:normal;
	font-weight:normal;
	text-decoration: none;
	color:#ccc;
}
.credit a:link {
	font-family:Arial;
	font-size:9px;
	letter-spacing:normal;
	word-spacing:normal;
	font-style:normal;
	font-weight:normal;
	text-decoration: none;
	color:#ccc;
}
.credit a:hover {
	font-family:Arial;
	font-size:9px;
	letter-spacing:normal;
	word-spacing:normal;
	font-style:normal;
	font-weight:normal;
	text-decoration: none;
	color:#ccc;
}
.art-page-footer {
	margin:1em;
	text-align:center;
	text-decoration:none;
	color:#ccc;
}
/* end PageFooter */

/* begin LayoutCell */
.art-contentLayout .art-content {
	position: relative;
	margin: 0;
	padding: 5px;
	border: 0;
	float: left;
	overflow: hidden;
	width: 710px;
}

.art-content p{ font-size:13px; line-height:18px; text-align:justify;}

.art-contentLayout .art-content-sidebar1 {
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 740px;
}
.art-contentLayout .art-content-sidebar2 {
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 790px;
}
.art-contentLayout .art-content-wide {
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 987px;
}
/* end LayoutCell */

/* begin LayoutCell */
.art-contentLayout .art-sidebar1 {
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 177px;
}
/* end LayoutCell */

/* begin LayoutCell */
.art-contentLayout .art-sidebar2 {
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 267px;
}
/* end LayoutCell */



.commentlist, .commentlist li {
	background: none;
}
.commentlist li li {
	margin-left:30px;
}
.commentlist li .avatar {
	float: right;
	border: 1px solid #eee;
	padding: 2px;
	margin:1px;
	background: #fff;
}
.commentlist li cite {
	font-size:1.2em;
}
#commentform textarea {
	width: 100%;
}
img.wp-smiley {
	border:none;
	margin:0;
	padding:0;
}
.navigation {
	display: block;
	text-align: center;
}
/* Recommended by http://codex.wordpress.org/CSS */
/* Begin */
.aligncenter, div.aligncenter, .art-article .aligncenter img, .aligncenter img.art-article, .aligncenter img, img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.alignright img, img.alignright {
	margin: 1em;
	margin-right: 0;
}
.alignleft img, img.alignleft {
	margin: 1em;
	margin-left: 0;
}
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End */


.hidden {
	display: none;
}
/* Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
}
#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}
#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}
#wp-calendar a {
	display: block;
}
#wp-calendar caption {
	text-align: center;
	width: 100%;
}
#wp-calendar td {
	padding: 3px 0;
	text-align: center;
}
.gallery {
	letter-spacing: normal;
}

/* begin Menu */
/* menu structure */

.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover { text-align:left; text-decoration:none; outline:none; letter-spacing:normal; word-spacing:normal; }
.art-menu { margin: 0 auto; width: 1000px; }
.art-menu ul {background-color:/*#386A0F*/rgba(56, 106, 15, 0.93); width:110px; margin-left:5px; margin-top:0;}

.art-menu li {
	margin:0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	background:none;
}
.art-menu li:hover {
	z-index: 9999;
	white-space: normal;
}
.art-menu li li { 
	float: none;
}
.art-menu ul {
	visibility: hidden;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
}
.art-menu li:hover>ul {
	visibility: visible;
	top: 100%;
	
}
.art-menu li li:hover>ul {
	top: 0;
	left: 100%;
	
}




/* menu structure */

.art-menu {
	padding: 6px 3px 0px 3px;
}
.art-nav {
	position: relative;
	height: 31px;
	z-index: 100;
}
.art-nav .l, .art-nav .r {
	position: absolute;
	z-index: -1;
	top: 0;
	height: 31px;
	background-image: url('nav00000.png');
}
.art-nav .l {
	left: 0;
	right:0px;
}
.art-nav .r {
	right: 0;
	width: 990px;
	clip: rect(auto, auto, auto, 990px);
}
/* end Menu */




/* poll */
#poll_options { border:0;}
#poll_options td {padding:1px; vertical-align:top;}
#poll_links {border:0; margin:10px 0 0 0;}
#poll_links td { margin:0; padding:1px;}

/* poll result */
#module_poll td { padding:2px 5px;}
.pollBar {height: 15px;background: #ff0000;border: 1px solid #000000;}
.width_line { width:35px;}
#pollBar1 {background: #ff0000;}
#pollBar2 {background: #00ff00;}
#pollBar3 {background: #0000ff;}
#pollBar4 {background: #ffff00;}
#pollBar5 {background: #00ffff;}
#pollBar6 {background: #ff00ff;}
#pollBar7 {background: #2A0700;}
#pollBar8 {background: #009900;}
#pollBar9 {background: #330099;}
#pollBar10 {background: #999999;}


.art-BlockContent-body a.m1 {width:250px; height:170px; background:url("video.jpg") no-repeat; display:block; }
.art-BlockContent-body a.m1:hover {width:250px; height:170px; background:url("video1.jpg") no-repeat; display:block; }

.blocks { width:100%; margin: 30px 0 30px 0;}
.blocks .b-left, .blocks .b-right { float:left; width:327px; border:3px solid #191919;}
.blocks .b-left { background:url(bg-block.jpg) no-repeat top left; margin-right:15px;}
.blocks .b-right { background:url(bg-block.jpg) no-repeat top right; }
.blocks .b-left h3 { font-size:16px; padding-left: 135px; margin:10px 0 0 0;}
.blocks .b-right h3 { font-size:16px; padding-left: 35px; margin: 10px 0 0 0;}
.blocks  p { padding:10px; margin:0; font-size:13px; line-height:22px; text-align:justify;}

.block-center { }
.block-center img{ float:left; margin-right:10px;}
.block-center p { margin: 0 40px 0 0; padding:0; line-height:20px;}